uuid: 6321d889-f997-40a2-9930-992f5b45baa6
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: ZbXunWS_xAvMZXFfinyvClDAb_RCVLt7gAzE3v16E-Q
id: user.full
label: 'User account'
description: ''
targetEntityType: user
cache: true
